-S 0  -X RUN  -Q 0 -L 5   35 100
-S 0  -X RUN  -Q 0 -L 5   34 100
-S 1  -X RUN  -Q 1 -L 2   20 100
-S 1  -X RUN  -Q 1 -L 2   19 50
-S 2  -X RUN  -Q 2 -L 1  -Q 3 -L 0   18 100
-S 2  -X RUN  -Q 2 -L 1   11 50
-S 2  -X RUN  -Q 3 -L 1   10 50
-S 2  -X RUN  -Q 3 -L 1   10 50
-S 3  -X RUN  -Q 4 -L 1   9 25
-S 3  -X RUN  -Q 4 -L 1   9 25
-S 0  -X RUN  -Q 5 -L 1   8 50
-S 4  6 25
-S 4  3 25
-S 4  2 25
